/*     116328 : 세로 3단 비주얼 이미지      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.visual_3col_wrap__116328__ {background:url('/img_up/shop_pds/sgruro/build/option/img_312001561082465.jpg') no-repeat center 0;background-size:cover}

/* 모바일 버전 */
.visual_3col_wrap__116328__ .mobile_ver__116328__ .item {display:table;width:100%}
.visual_3col_wrap__116328__ .mobile_ver__116328__ .item .text_wrap__116328__ {display:table-cell;height:300px;text-align:center;vertical-align:middle}
.visual_3col_wrap__116328__ .mobile_ver__116328__ .item .text_wrap__116328__ .title__116328__ {display:block;font-size:70px;color:#ffff00;letter-spacing:-0.04em}
.visual_3col_wrap__116328__ .mobile_ver__116328__ .item .text_wrap__116328__ .text1__116328__ {display:block;margin-top:5px;font-size:18px;color:#ffffff;letter-spacing:-0.03em}

.visual_3col_wrap__116328__ .owl-nav {-webkit-tap-highlight-color:transparent}
.visual_3col_wrap__116328__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.3;
}
.visual_3col_wrap__116328__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .3)}
.visual_3col_wrap__116328__ .owl-nav [class*='owl-']:hover {opacity:.6}
.visual_3col_wrap__116328__ .owl-nav .owl-prev {left:0}
.visual_3col_wrap__116328__ .owl-nav .owl-next {right:0}
.visual_3col_wrap__116328__ .owl-nav .owl-prev:before {content:'\e600'}
.visual_3col_wrap__116328__ .owl-nav .owl-next:before {content:'\e601'}
.visual_3col_wrap__116328__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.visual_3col_wrap__116328__ .owl-dots {box-sizing:border-box;position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;text-align:center}
.visual_3col_wrap__116328__ .owl-dots .owl-dot {display:inline-block}
.visual_3col_wrap__116328__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#fff;border-radius:30px;opacity:0.6;box-shadow:0 2px 2px rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.visual_3col_wrap__116328__ .owl-dots .owl-dot.active span,
.visual_3col_wrap__116328__ .owl-dots .owl-dot:hover span {background:#ffff00}

/* PC 버전 */
.visual_3col_wrap__116328__ ul.pc_ver__116328__ {display:none}

@media (min-width:1024px){
	/* 모바일 버전 */
	.visual_3col_wrap__116328__ .mobile_ver__116328__ {display:none !important;margin:0;padding:0}

	/* PC 버전 */
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ {display:table;width:100%;margin:0;padding:0;list-style-type:none;text-align:center}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li {display:table-cell;position:relative;width:33.3333%;height:550px;vertical-align:middle}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:550px;background:rgba(255, 255, 255, .2)}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li:after {
		content:'';display:block;position:absolute;bottom:0;left:0;z-index:0;right:0;width:100%;height:0;background:rgba(0 ,0, 0, .3);transition:height 0.4s ease;
	}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li .text_wrap__116328__ {
		position:relative;z-index:10;margin-top:0;padding:0 15px;transition:all 500ms ease;
	}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li .text_wrap__116328__ .title__116328__ {
		display:block;font-size:80px;color:#ffffff;letter-spacing:-0.06em;transition:color 500ms ease;
	}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li .text_wrap__116328__ .text1__116328__ {display:block;margin-top:15px;font-size:20px;color:#ffffff;letter-spacing:-0.04em}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li .text_wrap__116328__ .text2__116328__ {
		display:block;margin-top:10px;font-size:13px;color:#e0bbb4;letter-spacing:-0.03em;opacity:0;transition:all 0.5s ease-in;
	}

	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li:hover:after {height:550px}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li:hover .text_wrap__116328__ {margin-top:-80px}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li:hover .text_wrap__116328__ .title__116328__ {
		color:#ffff00;
	}
	.visual_3col_wrap__116328__ ul.pc_ver__116328__ li:hover .text_wrap__116328__ .text2__116328__ {opacity:1}
}

/*     115888 : 이미지 + 텍스트 박스      */
.img__115888__ {position:relative}
.img__115888__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__115888__:hover:before {content:'';opacity:.2}
.img__115888__ * {box-sizing:border-box}
.img__115888__ a {display:block;max-width:100%;vertical-align:top}
.img__115888__ .figure {display:block}
.img__115888__ .figure img {width:100%;vertical-align:top}
.img__115888__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__115888__ .caption_wrap:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.3);background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.img__115888__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__115888__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:10px;vertical-align:bottom}
.img__115888__ .caption .cap_text1 {display:block;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__115888__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__115888__ .caption .btn_link {
	display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#000;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

@media all and (min-width:768px){
	.img__115888__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__115888__ .caption .caption_inner {padding:20px}
	.img__115888__ .caption .cap_text1 {font-size:15px}
	.img__115888__ .caption .cap_text2 {margin-top:3px;font-size:25px;line-height:1.3em}
	.img__115888__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     115889 : 이미지 + 텍스트 박스      */
.img__115889__ {position:relative}
.img__115889__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__115889__:hover:before {content:'';opacity:.2}
.img__115889__ * {box-sizing:border-box}
.img__115889__ a {display:block;max-width:100%;vertical-align:top}
.img__115889__ .figure {display:block}
.img__115889__ .figure img {width:100%;vertical-align:top}
.img__115889__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__115889__ .caption_wrap:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.3);background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.img__115889__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__115889__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:10px;vertical-align:bottom}
.img__115889__ .caption .cap_text1 {display:block;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__115889__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__115889__ .caption .btn_link {
	display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#000;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

@media all and (min-width:768px){
	.img__115889__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__115889__ .caption .caption_inner {padding:20px}
	.img__115889__ .caption .cap_text1 {font-size:15px}
	.img__115889__ .caption .cap_text2 {margin-top:3px;font-size:25px;line-height:1.3em}
	.img__115889__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     115890 : 이미지 + 텍스트 박스      */
.img__115890__ {position:relative}
.img__115890__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__115890__:hover:before {content:'';opacity:.2}
.img__115890__ * {box-sizing:border-box}
.img__115890__ a {display:block;max-width:100%;vertical-align:top}
.img__115890__ .figure {display:block}
.img__115890__ .figure img {width:100%;vertical-align:top}
.img__115890__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__115890__ .caption_wrap:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.3);background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.img__115890__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__115890__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:10px;vertical-align:bottom}
.img__115890__ .caption .cap_text1 {display:block;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__115890__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__115890__ .caption .btn_link {
	display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#000;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

@media all and (min-width:768px){
	.img__115890__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__115890__ .caption .caption_inner {padding:20px}
	.img__115890__ .caption .cap_text1 {font-size:15px}
	.img__115890__ .caption .cap_text2 {margin-top:3px;font-size:25px;line-height:1.3em}
	.img__115890__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     115887 : 이미지 리스트      */
.img_tile__115887__:after {content:'';display:block;clear:both}
.img_tile__115887__ * {box-sizing:border-box}
.img_tile__115887__ .item {float:left;position:relative;padding:5px}
.img_tile__115887__ .item .item_inner {display:block;background:#ffffff}
.img_tile__115887__ .figure {display:block}
.img_tile__115887__ .figure img {width:100%;vertical-align:bottom}
.img_tile__115887__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__115887__ .caption > span {display:block;text-align:center}
.img_tile__115887__ .caption > span.subject {font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__115887__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__115887__ .item {width:100%}
.col_m_2__115887__ .item {width:50%}
.col_m_3__115887__ .item {width:33.3334%}
.col_m_4__115887__ .item {width:25%}
.col_m_1__115887__ .item,
.col_m_2__115887__ .item2n,
.col_m_3__115887__ .item3n,
.col_m_4__115887__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__115887__ .caption {padding:20px 10px}
	.img_tile__115887__ .caption > span.subject {font-size:16px}
	.img_tile__115887__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__115887__ .item,
	.col_m_2__115887__ .item2n,
	.col_m_3__115887__ .item3n,
	.col_m_4__115887__ .item4n {clear:none}

	.col_t_1__115887__ .item {width:100%}
	.col_t_2__115887__ .item {width:50%}
	.col_t_3__115887__ .item {width:33.3334%}
	.col_t_4__115887__ .item {width:25%}
	.col_t_5__115887__ .item {width:20%}
	.col_t_6__115887__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__115887__ .item {padding:10px}
	.img_tile__115887__ .caption {padding:25px 20px}
	.img_tile__115887__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__115887__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__115887__ .item,
	.col_t_2__115887__ .item2n,
	.col_t_3__115887__ .item3n,
	.col_t_4__115887__ .item4n,
	.col_t_5__115887__ .item5n,
	.col_t_6__115887__ .item6n {clear:none}

	.col_pc_1__115887__ .item {width:100%}
	.col_pc_2__115887__ .item {width:50%}
	.col_pc_3__115887__ .item {width:33.3334%}
	.col_pc_4__115887__ .item {width:25%}
	.col_pc_5__115887__ .item {width:20%}
	.col_pc_6__115887__ .item {width:16.6666%}
}

/*     110489 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__110489__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em}
.board_title__110489__ .btn_more_view {position:absolute;top:50%;right:-3px;width:16px;height:16px;margin-top:-8px;font-size:0}
.board_title__110489__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:10px;height:2px;margin:-1px 0 0 -5px;background:#F14378}
.board_title__110489__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:10px;margin:-5px 0 0 -1px;background:#F14378}

.pm-board_list__110489__ {padding:20px}
.pm-board_list__110489__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__110489__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__110489__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__110489__ ul li:nth-child(2) {display:block}
.pm-board_list__110489__ ul li:nth-child(3) {display:block}
.pm-board_list__110489__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__110489__ ul li a:hover {color:#F14378}
.pm-board_list__110489__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;background:#F14378}
.pm-board_list__110489__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__110489__ ul li.bd_blank {display:none}
.pm-board_list__110489__ ul li.bd_blank span {display:block;font-size:13px;line-height:18px}

.pm-board_list__110489__.date_show ul li a {padding-right:70px}
.pm-board_list__110489__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:1024px){
	.board_title__110489__ {margin-bottom:15px;font-size:18px;line-height:25px}

	.pm-board_list__110489__ {padding:25px}
	.pm-board_list__110489__ ul li {display:block;margin-top:8px}
	.pm-board_list__110489__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__110489__ ul li.bd_empty {line-height:20px}
	.pm-board_list__110489__ ul li.bd_blank {display:block}
	.pm-board_list__110489__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__110489__.date_show ul li a .bd_date {font-size:14px}
}
.more{font-size:13px; border:solid 1px #333;height:30px; line-height:30px;width:88px; text-align:center; margin:auto; margin-top:15px;}

/*     212255 : 텍스트 박스 (내부 여백형)      */
.text_box__212255__ {box-sizing:border-box;padding:20px}
.text_box__212255__ > p {margin:0;padding:0;color:#000000}
.text_box__212255__ .box_title {margin-bottom:10px;font-size:16px;font-weight:bold;line-height:1.4em}
.text_box__212255__ .box_cont {font-size:13px;line-height:1.4em}
.text_box__212255__ .btn_link {margin-top:15px;text-align:center}
.text_box__212255__ .btn_link a {display:inline-block;padding:0 20px;border:1px solid #000000;font-size:13px;color:#000000;line-height:23px;vertical-align:top}

@media all and (min-width:1024px){
	.text_box__212255__ {position:relative;min-height:295px;padding:25px}
	.text_box__212255__ .box_title {margin-bottom:15px;font-size:18px;line-height:25px}
	.text_box__212255__ .box_cont {font-size:14px;line-height:1.5em;line-height:22px}
	.text_box__212255__ .btn_link {position:absolute;right:0;bottom:25px;left:0;margin-top:0;padding:0 25px}
	.text_box__212255__ .btn_link a {padding:0 25px;line-height:28px}
}

/*     110492 : 텍스트 박스 (내부 여백형)      */
.text_box__110492__ {box-sizing:border-box;padding:20px}
.text_box__110492__ > p {margin:0;padding:0;color:#000000}
.text_box__110492__ .box_title {margin-bottom:10px;font-size:16px;font-weight:bold;line-height:1.4em}
.text_box__110492__ .box_cont {font-size:13px;line-height:1.4em}
.text_box__110492__ .btn_link {margin-top:15px;text-align:center}
.text_box__110492__ .btn_link a {display:inline-block;padding:0 20px;border:1px solid #000000;font-size:13px;color:#000000;line-height:23px;vertical-align:top}

@media all and (min-width:1024px){
	.text_box__110492__ {position:relative;min-height:295px;padding:25px}
	.text_box__110492__ .box_title {margin-bottom:15px;font-size:18px;line-height:25px}
	.text_box__110492__ .box_cont {font-size:14px;line-height:1.5em;line-height:22px}
	.text_box__110492__ .btn_link {position:absolute;right:0;bottom:25px;left:0;margin-top:0;padding:0 25px}
	.text_box__110492__ .btn_link a {padding:0 25px;line-height:28px}
}

/*     159148 : 이미지      */
.img__159148__ {max-width:100%}
.img__159148__ * {box-sizing:border-box}
.img__159148__ a {display:block;vertical-align:top}
.img__159148__ img {width:1000px;vertical-align:top}

